{
    "files.exclude": {
        "dist": true,
        "node_modules": true,
    },
    "search.exclude": {
        "dist": true,
        "node_modules": true,
    },
    // Turn off tsc task auto detection since we have the necessary tasks as npm scripts
    "typescript.tsc.autoDetect": "off"
}